@charset "UTF-8";

/* Featured story for Photon */

@media (min-width: 992px) {
  .featured-photon .featured-story-block {
    background-image:url(/web/20180914044317im_/http://www.eclipse.org/home/images/photon-bg.png);
    background-position:top right;
    background-repeat:no-repeat;
  }
}

.featured-photon .featured-story-block h2 {
  line-height:1;
}

.featured-photon .featured-story-block h2 .small-title {
  font-weight:bold;
}

.featured-photon .featured-story-block h2 .big-title {
  font-size:70px;
  font-weight:bold;
  color:#cda034;
  margin-left:-3px;
}

.featured-photon .now-available {
  background-color:#cda034;
  padding:10px;
  color:#fff;
  font-size:14px;
  margin-bottom:20px;
  width:70%;
}


/* Featured story for ECE */

.featured-story.featured-ece {
  background-image:url(/web/20180914044317im_/http://www.eclipse.org/home/images/ece_background_img.png);
  @media (min-width: 768px) {
    background-size:80%;
  }
}

.featured-ece h2, .featured-ece h3, .featured-ece p {
  color:#fff;
}

.featured-ece .featured-story-block {
  background-color:transparent;
}

.featured-ece .btn-secondary {
  background-color:#f7941e;
}

@media (min-width: 768px) {
  .featured-ece-cfa {
    float:left;
    margin-right:40px;
  }
  .featured-ece .featured-story-block p.featured-ece-date {
    margin-bottom:40px;
  }
  
}

@media (max-width: 992px) {
  .featured-ece .ece-logo {
    width:300px;
  }
}

/*
     FILE ARCHIVED ON 04:43:17 Sep 14, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:50:59 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.544
  exclusion.robots: 0.041
  exclusion.robots.policy: 0.03
  esindex: 0.01
  cdx.remote: 21.276
  LoadShardBlock: 70.228 (3)
  PetaboxLoader3.datanode: 36.537 (4)
  load_resource: 155.926
  PetaboxLoader3.resolve: 37.162
*/